Support » Theme: Minimatica » Worpdress 3.8 compatible ?

  • hello,

    I’m interested with this plugin, but the admin panel doesn’t seem to be able to see it ….

    Is this plugin compatible with WordPress 3.8 ?
    What have i done wrong ?…

    thank you.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Andrew Nevins

    (@anevins)

    WCLDN 2018 Contributor | Volunteer support

    Which plugin are you referring to?

    Hello !
    My fault : i was such in a hurry (my client – a photographer – in a rush) : i haven’t seen Minimatica was a theme.
    I’m going to try it right now.
    Thank you !

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Worpdress 3.8 compatible ?’ is closed to new replies.